Subject: ftpd-wu on HPUX 10.x >>TRUSTED SYSTEM<<

From: Ian Schlueter <[email-masked]>
Date: Fri, 02 Aug 1996 09:58:43 -0700

I am trying very hard to get ftpd-wu to compile and work properly for a
hpux 10.x system that is TRUSTED... I am fairly new to HPUX so I am not
sure exactally what needs to be changed. I have been able to compile and
use the anonymous side of the deamon fine. But when I try to enable and
use a guest/restricted passworded account... no such luck at all..

Any suggestions?

thanks

Ian Schleuter
[email-masked]
[email-masked]
[email-masked]
[email-masked]